/**
 * Infortis/ultimo/Retrotec
 * Custom CSS Overwrite
 * pub/media/custom.css
 */

/* Import MyFonts.com Serpentine Font */
@import url("//hello.myfonts.net/count/3482c1");
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,800,900&display=swap');

@font-face {font-family: 'SerpentineD-Bol';src: url('../fonts/serpentine/3482C1_0_0.eot');src: url('../fonts/serpentine/3482C1_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/serpentine/3482C1_0_0.woff2') format('woff2'),url('../fonts/serpentine/3482C1_0_0.woff') format('woff'),url('../fonts/serpentine/3482C1_0_0.ttf') format('truetype');}

.blog-index-index .page-title {font-family: 'Raleway' !important; font-weight: bold; }
.blog-post-view .page-title {font-family: 'Raleway' !important; font-weight: bold;	}

.page-title, .sidebar .block .block-title, .box-banners h2, .box-banners h3, .start-here h1, .start-here button, .cap-top-left h3, .filter-subtitle {
	font-family: "SerpentineD-Bol", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
}

.data.item.content, .data.switch {
	background: transparent !important;
	border: none !important;
}

.uaccordion li {
	border: 1px #fff solid;
}

.uaccordion {
	border: 2px #fff solid;
	border-right: 4px #fff solid;
	box-shadow: 1px 1px 5px #888888;
}

.block.newsletter {
	width: auto !important;
}

.box-banners .feature {
	background: #fff;
	padding: 50px;
	border: 1px solid #959595;
	/*height: 250px;*/
}

.cap-top-left {
	padding-right: 60px;
	/*border: 2px solid #000;*/
	box-shadow: 5px 5px 5px #888888;
	-webkit-clip-path: polygon(0 0, 100% 0%, 77% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 77% 100%, 0% 100%);
}

/* Product Page */
.product-info-main .page-title-wrapper .page-title {
	font-size: 2.5rem !important;
	line-height: normal !important;
}

.product-info-main .product-info-stock-sku {
	font-size: 22px;
}

/* Tables */

.catalog-product-view tr:nth-child(even) {
	background-color: #dbdbdb;
}

.catalog-product-view table > tbody > tr > td {
	border: #dbdbdb 1px solid;
}

/* Product Slider */
.cms-home .cms-index-index .block.itemslider .block-title {
	display: none;
}

.owl-carousel .owl-wrapper-outer {
	background-color: #fff;
}

.product-items .item .price-box .price {
	font-size: 1.8rem;
	color: #ed1c24;
}

.block.itemslider .item {
	border: 1px solid #ccc;
	border-right: none;
	border-top: none;
	min-height: 360px !important;
	/*width: 176px !important;*/
	background-color: #fff;
	text-align: center !important;
}

.custom-sidebar-right .inner {
    padding-left: 0px !important;
    border-left: none !important;
}

/*.block.itemslider .owl-carousel .owl-wrapper-outer {
	border: 1px solid #ccc;
}*/

.block, .block-banners, .block-banners-inline {
    margin-bottom: 0px;
}

.block.itemslider .block-content {
	margin: 0;
}

/* Home Page */
@media only screen and (min-width: 768px) {

	.cms-home .slider-arrows1 .owl-controls .owl-buttons {
		text-align: center;
	}

	.cms-home .slider-arrows1 .owl-controls .owl-buttons div {
		float: none;
		background-color: transparent !important;
	}

	.cms-home .slider-arrows1 .owl-controls .owl-buttons .owl-prev {
		position: absolute;
		left: -455px;
		top: 427px;

	}

	.cms-home .slider-arrows1 .owl-controls .owl-buttons .owl-next {
		position: absolute;
		top: 427px;
		right: 330px;
	}

	.cms-home .slider-arrows1-pos-top-right .owl-controls .owl-buttons {
		top: -28px;
		display: none;
	}

	.cms-home .slider-arrows1 .owl-controls .owl-buttons div:hover {
		color: #ed1c24 !important;
	}

	.cms-home .main-container {
		padding-top: 0;
	}

} /* End Media Query */

@media print {
    #top,.ban.start-here,.main-bottom-container,.footer-container {
        display: none;
    }
}

/* Main Slider */
.slider-arrows2 .owl-controls .owl-buttons div {
	font-size: 60px !important;
}

/* Locator */
h2.title-page, .storelocator-wrapper .mgs-search-box .search-tab.active, .storelocator-wrapper .action.primary, .storelocator-wrapper .list-store-box h2, .pagination > .active > a, .storelocator-wrapper .mgs-search-box .search-filter .list-inline > li p, .views-wrapper .table-wrap .info-detail h2.title-store, .views-wrapper .form-information h2 {
	background-color: #ed1c24 !important;
}

.storelocator-wrapper .mgs-search-box .search-filter .list-inline > li:active, .storelocator-wrapper .action.primary, .storelocator-wrapper .mgs-search-box .search-filter .list-inline > li:hover {
	border: 1px solid #ed1c24 !important;
}

/* Hide store opening hours */
.views-wrapper .table-wrap .open_hour {
	display: none !important;
}

/* Hide weird extra caret on nav dropdowns due to a plugin */
.caret::before {
	display: none;
}

/* Tigren Events */
.event-info-field.event-price,
.event-image .free-tag {
	display: none!important;
}

#register_button {
	line-height: 1.6rem;
}

.main-bottom-container .feature.centered {
	padding: 50px 40px;
}

.main-bottom-container .feature.centered > .ic {
    display: flex;
    margin: 0 auto !important;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}
.main-bottom-container .feature.centered > .ic::before {
    font-size: 60px;
}

.block-search .input-text {
	color: #333333;
}

.search-autocomplete ul li:not(:empty) {
	color: #333333;
}
